<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.miniapp.RechargeConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.miniapp.RechargeConfig">
        <result column="recharge_amount" property="rechargeAmount" />
        <result column="grants_amount" property="grantsAmount" />
        <result column="label" property="label" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        recharge_amount, grants_amount, label
    </sql>

</mapper>
